Android Wear, Google, and other marks are trademarks of Google Inc.

Requires a phone running Android 4.3+ or iOS 8.2+. Supported features may vary between platforms. Visit g.co/wearcheck on your Android phone or iPhone® to see if it’s compatible.